<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML. Attributes and Hyperlinks</title>
</head>
<body>
	<!-- The "id" attribute assigns a unique named identified to an element -->
	<h2 id="top" align="center
	" >You are at the activity/music/review page.</h2>
	
	<!-- <img> tag is used to include images -->
	<!-- "src" attribute accepts a URL from an online resource -->
	<img src="https://place-puppy.com/public-images/index-page/image6/100x135-lg.jpg">
	</a>

	
	<ol type="a">
	<li><a href="file:///C:/Users/Administrator/Documents/b269/Taguas-Mervin/frontend/s04/activity/index.html">index.html</a></li>
		<li><a href=file:///C:/Users/Administrator/Documents/b269/Taguas-Mervin/frontend/s04/activity/music/index.html>music/index.html</a></li>
		<li><a href="file:///C:/Users/Administrator/Documents/b269/Taguas-Mervin/frontend/s04/activity/music/listings.html">music/listings.html</a></li>
		<li><a href="file:///C:/Users/Administrator/Documents/b269/Taguas-Mervin/frontend/s04/activity/music/reviews.html"> 
		music/revew.html</a></li>

	</ol>


</body>
</html>
